Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 191751 - libofx fails to build in Mock
libofx fails to build in Mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libofx (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-15 12:02 EDT by Brian Pepple
Modified: 2014-03-16 22:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 16:16:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mock Failure Build Log (9.78 KB, text/plain)
2006-05-15 12:02 EDT, Brian Pepple
no flags Details
Patch to add missing BuildRequires (990 bytes, patch)
2006-05-15 17:05 EDT, Brian Pepple
no flags Details | Diff
Successful build log from Mock after patch applied (52.62 KB, text/plain)
2006-05-15 17:06 EDT, Brian Pepple
no flags Details

  None (edit)
Description Brian Pepple 2006-05-15 12:02:23 EDT
Description of problem: libofx fails to build in Mock

I will be adding a patch for the missing BR later today.
Comment 1 Brian Pepple 2006-05-15 12:02:24 EDT
Created attachment 129086 [details]
Mock Failure Build Log
Comment 2 Brian Pepple 2006-05-15 17:05:42 EDT
Created attachment 129121 [details]
Patch to add missing BuildRequires
Comment 3 Brian Pepple 2006-05-15 17:06:12 EDT
Created attachment 129122 [details]
Successful build log from Mock after patch applied
Comment 4 Bill Nottingham 2006-05-16 16:16:06 EDT
Commited, will build.

Note You need to log in before you can comment on or make changes to this bug.